<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <selector>
            <item android:state_pressed="true">
                <shape>
                    <corners android:radius="4dp" />
                    <solid android:color="#59FFFFFF" />
                    <stroke android:width="1dp" android:color="@color/transparent"/>
                </shape>
            </item>
            <item>
                <shape>
                    <corners android:radius="4dp" />
                    <solid android:color="#59FFFFFF" />
                    <stroke android:width="5dp" android:color="@color/transparent"/>
                </shape>
            </item>
        </selector>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="4dp" />
                <solid android:color="@color/white" />
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/progress">
        <selector>
            <item android:state_pressed="true">
                <clip>
                    <shape>
                        <corners android:radius="4dp" />
                        <solid android:color="@color/white" />
                        <stroke android:width="1dp" android:color="@color/transparent"/>
                    </shape>
                </clip>
            </item>
            <item>
                <clip>
                    <shape>
                        <corners android:radius="4dp" />
                        <solid android:color="@color/white" />
                        <stroke android:width="5dp" android:color="@color/transparent"/>
                    </shape>
                </clip>
            </item>
        </selector>
    </item>

</layer-list>